Return the list of VATCategoryCountry objects for the VAT categories specified
curl --request POST \
--url https://{globale_api_domain}/Browsing/VATCategoryCountrySimport requests
url = "https://{globale_api_domain}/Browsing/VATCategoryCountryS"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/VATCategoryCountryS', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"VATCategoryCountry": [
{
"CountryCode": "<string>",
"VATCategoryCode": "<string>",
"VATRateType": {
"Name": "<string>",
"Rate": 123,
"VATRateTypeCode": "<string>"
}
}
]
}VAT Category Countries (Merchant to Global-e)
Returns the list of VATCategoryCountry objects for a set of specified VAT categories.
POST
/
Browsing
/
VATCategoryCountryS
Return the list of VATCategoryCountry objects for the VAT categories specified
Returns the list of VATCategoryCountry objects for the list of VAT categories specified.
Query Parameters
2-char ISO country code of the end customer’s shipping country
List of VATCategory codes (strings) for the VAT Categories involved. If not specified, returns the full list of VATCategoryCountry records for this country.
Show child attributes
Show child attributes
Response
200 - application/json
Returns the details for countries for the VAT category specified.
Returns the details for countries for the VAT category specified.
Show child attributes
Show child attributes

